Šta je novo?

Koji linux izabrati da podržava štampač Canon Lpb2900

Član
Učlanjen(a)
13.12.2009
Poruka
17
Isprobao sam nekoliko ubuntu i lubuntu distr. ali ni jedan nema u svoj bazi štampač Canon Lpb2900. Pre dve godine pokušali su da mi pomognu na forum ali nije uspelo. Smara me da prelazim na windouz da bi nešto povremeno odštampao.
Srdačan pozdrav
 
MODERATOR
Učlanjen(a)
17.11.2012
Poruka
3.007
Isprobao sam nekoliko ubuntu i lubuntu distr. ali ni jedan nema u svoj bazi štampač Canon Lpb2900. Pre dve godine pokušali su da mi pomognu na forum ali nije uspelo. Smara me da prelazim na windouz da bi nešto povremeno odštampao.
Srdačan pozdrav

Ubuntu bi trebalo da radi sa ovim drajverom:
Kod:
http://support-asia.canon-asia.com/contents/ASIA/EN/0100459601.html
Instalirajte odgovarajucu verziju(x86-x64).

Restartujte stampac:
Kod:
service cups restart

Dodajte stampac u Canon daemon:
Kod:
sudo /usr/sbin/lpadmin -p LBP2900 -m CNCUPSLBP2900CAPTK.ppd -v ccp://localhost:59787 -E
sudo /usr/sbin/ccpdadmin -p LBP2900 -o /dev/usb/lp0
sudo service ccpd start
sudo service ccpd status

I proverite status stampaca:
Kod:
captstatusui -P LBP2900


Mozete pogledati i ovo uputstvo:
Kod:
http://askubuntu.com/questions/487627/how-to-install-canon-lbp2900b-printer-in-14-04-lts-i-tried-the-method-for-lbp2
 
MODERATOR
Učlanjen(a)
17.11.2012
Poruka
3.007
Zapinje već kod ove naredbe. Prvi paket se lepo instalira a za drugi (cndrvcups-capt) ispiše nešto tipa: Greška: zavisnost se ne može zadovoljiti: cndrvcups-comon (>=3.20).
Šta sada?
Srdačan pozdrav


Koja je verzija OS?
pokusajte sledecom komandom:
Kod:
sudo apt-get install cupsys


Ako znate engleski, ovo deluje kao dobro uputstvo korak po korak:
Kod:
https://ubuntuforums.org/showthread.php?t=2013437
 
Poslednja izmena:
Učlanjen(a)
20.09.2014
Poruka
1.861
Izadji na ovu stranicu, pa skini neku od prethodnih verzija drajvera za linux. Tu su verzije od 13MB, pa sve do 121MB i ako imas srece, ce radi. Ako nece knjigu u sake i smesta obnoviti gradivo, kako se instalira na linux, samo opusteno.
Kod:
[URL="http://printerdriverseries.com/canon-i-sensys-lbp2900-printer-driver"]Drajveri za linux[/URL]
 
Član
Učlanjen(a)
10.04.2012
Poruka
2.233
Isprobao sam nekoliko ubuntu i lubuntu distr. ali ni jedan nema u svoj bazi štampač Canon Lpb2900. Pre dve godine pokušali su da mi pomognu na forum ali nije uspelo. Smara me da prelazim na windouz da bi nešto povremeno odštampao.
Srdačan pozdrav
Probaj Ubuntu 14.04.Taj prihvata sve prikljucke na USB.
 
UREDNIK
Učlanjen(a)
26.09.2010
Poruka
949
Isprobao sam nekoliko ubuntu i lubuntu distr. ali ni jedan nema u svoj bazi štampač Canon Lpb2900. Pre dve godine pokušali su da mi pomognu na forum ali nije uspelo. Smara me da prelazim na windouz da bi nešto povremeno odštampao.
Srdačan pozdrav
Koji OS koristiš?
 
Top